import { styled } from '../../styles';
import { PageWrap } from '../PageWrap';

export const Wrapper = styled(PageWrap)(({ theme }) => ({
  minHeight: `calc(100vh - ${theme.header.height} + ${theme.footer.height})`,
}));
